###

# Boost.Build

## vc-7_1 toolset

## Introduction

Boost.Build's vc-7_1 toolset supports the Microsoft Visual C++ .NET tools. This toolset is an extention to the `msvc` toolset and is useful for when you need to have access to several versions of Visual C++.

## Configuration Variables

The `vc-7_1` toolset responds to the following variables which can be set in the environment or configured on the jam command-line using `-sVARIABLE_NAME=`value:

Variable Name | Semantics | Default | Notes
--- | --- | --- | ---
`VC71_ROOT` | Path to installation of VC7.1. | `C:\Program Files\Microsoft Visual Studio .NET 2003\Vc7` | If `MSVCDir` is set in the environment, the toolset will assume `VCVARS32.BAT`has already been called, and will ignore this variable.

Revised 10 Oct, 2004

Copyright © Dave Abrahams 2002.

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)